a#active_menu {
	color: #AB3100;
	font-weight: bold;
}

a#active_menu:hover {
	color: #000000;
	text-decoration: none;
}

a:link {
	color: #AB3100;
	text-decoration: none;
}

a:visited {
	color: #FE5603;
	text-decoration: none;
}

a:hover {
	color: #333333;
	text-decoration: none; /*text-decoration: underline;*/
}

a.blogsection:link, a.blogsection:visited {
	color: #FF9900;
	font-weight: normal;
	text-decoration: none;
}

a.blogsection:hover {
	color: #999999;
	text-decoration: underline;
}

a.category:link, a.category:visited {
	color: #FFA500;
}

a.category:hover {
	color: #FF9900;
}

a.latestnews:link, a.latestnews:visited {
	background-image: url(../images/mainlevelbg.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	color: #0E7FC7;
	display: block;
	font-size: 12px;
	height: 40px;
	line-height: 40px;
	text-align: left;
	text-decoration: none;
	text-indent: 18px;
	width: 245px;
}

a.latestnews:hover {
	background-color: #EBF2F7;
	color: #333333;
}

a.mainlevel:link, a.mainlevel:visited {
	background-image: url(../images/mainlevelbg.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	color: #0E7FC7;
	display: block;
	font-size: 12px;
	height: 40px;
	line-height: 40px;
	text-align: left;
	text-decoration: none;
	text-indent: 18px;
	width: 245px;
}

a.mainlevel:hover {
	background-color: #EBF2F7;
	color: #333333;
}

a.mainlevel-footer:link, a.mainlevel-footer:visited {
	color: #FFFFFF;
	font-family: Arial, sans-serif;
	line-height: 18px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	text-decoration: none;
}

a.mainlevel-footer:hover {
	background-color: transparent;
	color: #FB7000;
}

a.mainlevel-top#active_menu-top {
	background-color: #FFFFFF;
	color: #000000;
}

a.mainlevel-top:link, a.mainlevel-top:visited {
	background-color: transparent;
	border-right: 1px solid #333333;
	color: #FFFFFF;
	display: block;
	float: left;
	font-size: 12px;
	font-weight: normal;
	height: 31px;
	line-height: 31px;
	margin-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	text-decoration: none;
}

a.mainlevel-top:hover {
	background-color: #666666;
	color: #FFFFFF;
}

a.readon:link, a.readon:visited {
	background-image: url(../images/read.gif);
	background-position: left;
	background-repeat: no-repeat;
	color: #FE5603;
	float: left;
	line-height: 20px;
	padding-left: 20px;
	text-decoration: none;
}

a.readon:hover {
	color: #FF9900;
	text-decoration: none;
}

a.sublevel:link, a.sublevel:visited {
	border-bottom: 1px solid #FAFAFA;
	color: #333333;
	display: block;
	font-size: 11px;
	line-height: 20px;
	padding-bottom: 2px;
	padding-top: 2px;
	text-align: left;
	text-decoration: none;
	text-indent: 10px;
}

a.sublevel:hover {
	color: #C0C0C0;
	text-decoration: none;
}

a.weblinks:link, a.weblinks:visited {
	color: #FF9900;
	font-weight: normal;
	text-decoration: none;
}

a.weblinks:hover {
	color: #999999;
	text-decoration: underline;
}

body {
	background-color: #433E28;
	background-image: url(../images/bg.jpg);
	background-position: top;
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

img {
	border: 0px;
}

input.inputbox{
	background-color: #F8F7F2;
	border: 1px solid #CCC9BA;
}

input.inputbox#mod_login_password{
	background-color: #F8F7F2;
	border: 1px solid #CCCCCC;
	width: 220px;
}

input.inputbox#mod_login_username{
	background-color: #F8F7F2;
	border: 1px solid #CCCCCC;
	width: 220px;
}

input.inputbox#mod_search_searchword{
	background-color: #F8F7F2;
	border: 1px solid #FFFFFF;
	width: 250px;
}

li {
	list-style: none;
        float:left;
    

}

td,tr,p,div {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 140%;
}

textarea.inputbox{
	background-color: #F8F7F2;
	border: 1px solid #CCC9BA;
}

ul {
	margin: 0px;
	padding: 0px;
}

.button {
	background-color: #F5F5F5;
	border: 1px solid #CBCBCB;
	color: #000000;
	float: left;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
}

.button:hover {
	color: #FF8C00;
}

/** category text format and links **/
.category {
	color: #FF8C00;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	letter-spacing: 1px;
	text-decoration: none;
}

.componentheading {
	color: #555555;
	font-family: 'Lucida Grande','Lucida Sans Unicode','Trebuchet MS',arial,verdana,sans-serif;
	font-size: 25px;
	font-weight: normal;
	letter-spacing: -1px;
	line-height: 25px;
	line-height: 120%;
	margin-top: 10px;
}

.contentdescription {
}

.contentheading {
	color: #7693B5;
	font-family: 'Lucida Grande','Lucida Sans Unicode','Trebuchet MS',arial,verdana,sans-serif;
	font-size: 25px;
	font-weight: normal;
	letter-spacing: -1px;
	line-height: 25px;
	line-height: 120%;
	margin-top: 10px;
}

/* Content - Sections & Categories */
.contentpane,
.contentpaneopen {
	width:99%;
}

.contentpaneopen {
	width: 99%;
}

.createdate {
	color: #708090;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

.details {
	background-image: url(../images/read.gif);
	background-position: left;
	background-repeat: no-repeat;
	color: #FF6347;
	font-size: 11px;
	padding-left: 20px;
}

.moduletable {
}

.moduletable h3 {
}

.moduletable li{
	list-style: none;
}

.moduletable td {
}

.moduletable-top {
	float: left;
	padding-left: 20px;
	text-align: left;
	width: 650px;
}

.pathway {
	color: #FFFFFF;
	padding-bottom: 20px;
	padding-top: 20px;
}

.quote {
	color: #999999;
	font-family: georgia, times, serif;
	font-size: 15px;
	font-style: italic;
	line-height: 20px;
	margin: 0 auto;
	width: 100%;
}

.sectiontableentry1 {
}

.sectiontableentry2 {
}

.sectiontableheader {
	color: #666666;
	font-size: 11px;
	font-weight: normal;
	padding-bottom: 15px;
	padding-top: 7px;
}

.small {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

.smalldark {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

#bottom {
	height: auto;
        padding: 10px 0 10px 0;
	margin: 0 auto;
	text-align: center;
	width: 925px;
        clear: both
}

#bottom div{
	text-align: center;
	color: #fff;
}

#content {
	background-image: url(../images/topmiddle.gif);
	background-position: top;
	background-repeat: repeat-y;
	margin: 0 auto;	
	overflow: hidden;
	width: 925px;
}

#footer{
	height: auto;
        padding: 10px 0 10px 0;
	margin: 0 auto;
	width: 925px;
        clear: both
}

#footer .moduletable {
	float: left;
	font-size: 12px;
	margin-left: 23px;
	text-align: left;
	width: 200px;
}

#footer div{
	color: #FFFFFF;
}

#intro_bottom{
	clear: both;
	margin: 0 auto;
	padding-top: 10px;
	text-align: left;
	width: 900px;

}

#intro_bottom .moduletable h3 {
	background-image: url(../images/h3bg.gif);
	background-position: left;
	background-repeat: no-repeat;
	color: #fb7000;
	font-family: 'Trebuchet MS',arial,verdana,sans-serif;
	font-size: 23px;
	font-weight: normal;
	letter-spacing: -1px;
	line-height: 120%;
	margin: 0px;
	padding-bottom: 10px;
	text-indent: 40px;
}

#intro_bottom li{
	list-style: square;
	list-style-position: inside;
}

#intro_bottom_left{
	border-top: 1px solid #EDEDED;
	float: left;
	margin-right: 30px;
	padding-top: 15px;
	text-align: left;
	width: 430px;
}

#intro_bottom_right{
	border-top: 1px solid #EDEDED;
	float: right;
	padding-top: 15px;
	text-align: left;
	width: 430px;
}

#intro_top{
	height: 340px;
	margin: 0 auto;
	text-align: left;
	width: 920px;
        clear: both
}

#intro_top_left{
	float: left;
	margin-top: 10px;
	padding-right: 20px;
	text-align: left;
	width: 420px;
}

#intro_top_right {
	float: right;
	margin-top: 10px;
	padding-right: 20px;
	text-align: left;
	width: 420px;
}

#intro_top_right h3 {
	color: #fb7000;
	font-family: 'Trebuchet MS',arial,verdana,sans-serif;
	font-size: 23px;
	font-weight: normal;
	letter-spacing: -1px;
	line-height: 25px;
	line-height: 120%;
	margin-top: 10px;
}

#content_bottom{
	background-image: url(../images/topbottom.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	height: 27px;
	margin: 0 auto;
	width: 925px;
        clear: both
}

#top {
	background-image: url(../images/top.jpg);
	background-position: top;
	background-repeat: no-repeat;
	height: 100px;
	margin: 0 auto;
	width: 925px;
        clear: both
}

#top .moduletable {
	float: left;
	padding-left: 30px;
	position: relative;
	top: 50px;
}

#topnav {
	background-image: url(../images/topnavbg.gif);
	background-position: top;
	background-repeat: no-repeat;
	height: 32px;
	margin: 0 auto;
	text-align: right;
	width: 925px;
        clear: both
        position: relative;
}

/* IE6 bugfix - Peter Munro, 2010-03-01 */
#topnav li {
        display: inline;
}

#menu .moduletable{
	float: left;
        position: relative;
        right: 30px;
        clear: both	
}

#topmenu_container ul#mainlevel-nav li{
display /*\**/: inline/9; /* hack for IE8 */
_display: inline; /* hack for IE6. */
*display: inline; /* hack for IE7 */
}